GameSalad

Your app is using an unsafe implementation of the X509TrustManager

Hi everyone,

I have the following message on my Google Dev. Account for one my apps.

Your app is using an unsafe implementation of the X509TrustManager interface with an Apache HTTP client, resulting in a security vulnerability. Please see this Google Help Center article for details, including the deadline for fixing the vulnerability.

They provided me a link https://developer.android.com/reference/javax/net/ssl/X509TrustManager.html

Does anyone have any idea what this is about?

Thanks in advance.

W.

«13

Comments

«13
Sign In or Register to comment.